@media (max-width: 979px) {
  .navbar-fixed-top{
    position: fixed;
  }
}

@media (max-width: 767px) {
	.navbar-fixed-top {
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media (max-width: 979px) {
	.navbar-fixed-bottom{
		position: fixed;
	}
	.navbar-fixed-bottom .container {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (max-width: 767px) {
	.navbar-fixed-bottom {
		position: static;
	}
	.navbar-fixed-bottom .container {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (max-width: 979px) {
	.navbar-fixed-top .navbar-inner {
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
}

.navbar .nav {
	margin-top: 5px;
	font-size: 15px;
	font-weight: bold;
}

.navbar .btn-navbar {
	padding: 15px;
	margin: 0px;
}

.navbar .nav>li>a {
	padding-top: 8px;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar .brand {
	padding-top: 7px;
	padding-bottom: 6px;
}

#home, #order, #setLKKey {
	padding-top: 70px;
}

#order {
	padding-bottom: 70px;
}

@media (max-width: 767px) {
	#order {
		padding-bottom: 0px;
	}
}

/*.headbox {
	background-color: rgb(231, 250, 255);
	-moz-box-shadow:    4px 4px 7px #555;
	-webkit-box-shadow: 4px 4px 7px #555;
	box-shadow:         4px 4px 7px #555;

	padding-left: 10px;
	margin-bottom: 25px;
}*/

.homerow {
	position: relative;
}

.homeright {
	position: absolute;
	bottom: 20px;
	right: 0px;
}

@media (max-width: 1200px) {
	.homeright {
		position: static;
	}
}

.placeholderrowoffset {
	position:relative; top:-60px;
	height: 0px;
}


body {
/*	background-image: url(img/Background.png);
	background-repeat: repeat-x;					*/
	background-color: #FFFFFF;
}

.productimage {
	position: relative;
	left: -3.5%;
	margin-top: 2%;
	margin-bottom: 3%;
}

.headlineimage {
	position: relative;
	float: left;
	margin-right: 6px;
}

.headline {
	position: relative;
	float: left;
	top: -4px;
}

.headline h1 {
		font-size: 35px;
}

@media (max-width: 410px) {
	.headline h1 {
		font-size: 29px;
	}
}

@media (max-width: 365px) {
	.headline h1 {
		font-size: 26px;
	}
}

@media (max-width: 340px) {
	.headline h1 {
		font-size: 22px;
	}

	.headlineimage img {
		height: 32px;
		margin-top: 10px;
	}
}

.headlineversion {
	position: relative;
	float: left;
	margin-left: 10px;
	top: 15px;
}

.headlinesub {
	clear: both;
	font-weight: bold;
	font-size: 17px;
}

h2 {
	margin-bottom: 15px;
	border-bottom: 1px solid;
}

.details h2 {
	font-size: 29px;
	border-bottom: none;
	margin: 0px 0px 5px 0px;
}

.topiccontainer {
	margin-bottom: 15px;
}

.setupdownload {
	margin-top: 25px;
	margin-left: 25px;
}

.setupdownload img {
	padding-right: 5px;
}

.downloadversionlabel {
	margin-left: 10px;
}

.featurelist ul {
	text-indent: 5px;
}

.featurelist ul {
	padding-left: 25px;
	list-style-image: url(mark.png);
}

.requirementslist ul {
	padding-left: 34px;
	position: relative;
	list-style-type: none;
}

.requirementslist li {
	margin-bottom: 6px;
}

.requirementslist img {
	position: absolute;
	left: -2px;
}

.featurelist h3, .requirementslist h3 {
	font-size: 23px;
}

.requirementslistoptional {
	margin-left: 5px;
}

.requirementslistnote {
	margin-top: 20px;
}

@media (max-width: 390px) {
	.featurelist h3, .requirementslist h3 {
		font-size: 20px;
	}

	.featurelist ul {
		padding-left: 10px;
	}

	.requirementslist ul {
		padding-left: 19px;
	}

	.requirementslist img {
		left: -17px;
	}
}

.appstore {
	float: left;
	width: 29%;
	text-align: center;
	padding-right: 2%;
	padding-left: 2%;
}

.appstore img{
	margin-bottom: 10%;
}

.appstore h4 {
	font-size: 17px;
	white-space: nowrap;
}

@media (max-width: 1200px) {
	.appstore h4 {
		font-size: 13px;
		margin-bottom: 5px;
	}
}

@media (max-width: 979px) {
	.appstore h4 {
		font-size: 13px;
		margin-bottom: 5px;
	}
	.appstore {
		width: 40%;
		padding-right: 4%;
		padding-left: 3%;
	}	
}

@media (max-width: 767px) {
	.appstore h4 {
		font-size: 13px;
		margin-bottom: 5px;
	}
	.appstore {
		width: 29%;
		padding-right: 2%;
		padding-left: 2%;
	}	
}

@media (max-width: 660px) {

	.appstore {
		width: 42%;
		padding-right: 2%;
		padding-left: 2%;
	}	
}

@media (max-width: 430px) {
	.appstore {
		float: left;
		width: 50%;
		text-align: center;
		padding-right: 0;
		padding-left: 0;
	}
	.appstore h4 {
		font-size: 11px;
		margin: 3px;
	}
	.appstore img {
		width: 90%;
	}
}

.thumbnails {
	margin-top: 1%
}

.thumbnails li {
	margin: 0px;
}

.thumbnails img {
	width: 100%;
}

.thumbnails h3 {
	height: 10px;
	text-align: center;
	vertical-align: central;
	font-size: 15px;
	position: relative;
	top: -8px;
}

.thumbnails .span3 {
	padding-bottom: 3%;
}

@media (max-width: 767px) {
	.thumbnails .span3 {
		width: 48%;
		float: left;
	}

	.thumbnails .even {
		margin-left: 4%;
	}
}

.thumbnails .newthumnailrow {
	margin-left: 0px;
}

.historylist {
	margin-left: 70px;
	position: relative;
	list-style-type: none;
}

.historylist li {
	margin-bottom: 8px;
}

.historylist {
	margin-bottom: 15px;
}

.fixLabel {
	background-color: blue;
	position: absolute;
	left: -50px;
	text-align: center;
	width: 35px;
}

.newLabel {
	background-color: green;
	position: absolute;
	left: -50px;
	text-align: center;
	width: 35px;
}

.sdkHelp{
	margin-top: 20px;
	margin-bottom: 20px;
}

.donateButton{
	margin-top: 20px;
	margin-left: 20px;
}

.shadow {
  -moz-box-shadow:    6px 6px 14px #555;
  -webkit-box-shadow: 6px 6px 14px #555;
  box-shadow:         6px 6px 14px #555;
}

.faq i {
	position: absolute;
	height: 0px;
	top: 50%;
	margin-top: -8px;
}

.faq i {
	left: -20px;
}

.faq p, .faq h3 {
	margin-left: 0px;
}

@media (max-width: 767px) {
	.faq p, .faq h3 {
		margin-left: 13px;
	}
}

.faq h3 {
	position: relative;
	color: #333;
}

.faq .collapsed i{
	height: 20px;
}

.faq h3 {
	font-size: 20px;
	line-height: 25px;
	margin-top: 20px;
	margin-bottom: 8px;
}

.faq ul {
	list-style-type: none;
	margin-left: 0;
}

.footer {
	color: #666;
    background: #222;
    padding: 12px 0 3px 0;
    border-top: 1px solid #000;
	margin-top: 50px;
}

@media (max-width: 767px) {
	.footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
}

#video {
	margin-top: 10px;
}

.videoimg {
	width: 242px;
	margin-top: 20px;
	margin-right: 20px;
}

@media (max-width: 1200px) {
	.videoimg {
		width: 140px;
		margin-top: 0px;
		margin-right: 10px;
	}
}

.video {
	max-width: 640px;
}

/*flex video style based on "Copyright (c) 2011 ZURB, http://www.zurb.com/"*/
.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  margin-top: 0px;
  overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ordersteps
{
	list-style-type: none;
}

ol.ordersteps
{
	margin: 0px;
}

.ordersteps h1 {
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
}

.activerorderstep h1 {
	font-size: 21px;
	font-weight: bold;
}

.orderpaybutton
{
	padding-top: 15px;
	padding-bottom: 15px;
}

.ordertermscheckbox
{
	padding-top: 10px;
	padding-bottom: 5px;
}

.ordertermscheckbox label
{
	display: inline;
}

.ordertermscheckbox input
{
	margin-bottom: 5px;
	margin-right: 10px;
}

.orderreview input 
{
	width: 100px;
}

.orderreview td 
{
	padding-right: 20px;
}

.orderreview table 
{
	margin-bottom: 16px;
}



.register-grid input[type="submit"], .register-grid input[type="button"]{
	float:left;
	border:none;
	outline:none;
	margin:1em 0.5em 0 0; padding:0.3em 1em 0.3em 1em; box-sizing:content-box;
	font-family:"Helvetica Neue", Helvetica, Arial, FreeSans, sans-serif;
	position:relative;
	display:-moz-inline-box; 
	display:inline-block;
	zoom:1;/* for IE */
	*display:inline;/* for IE - ignored by other browsers */
	vertical-align:baseline;
	font-weight:normal;
	color:#eee;
	text-decoration:none;
	text-shadow:0px 1px 2px rgba(0,0,0,0.3);
	border:0px solid #aaa;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3), inset 0 1px 0 0 rgba(255,255,255,0.3), inset 0 -1px 0 0 rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.3), inset 0 1px 0 0 rgba(255,255,255,0.3), inset 0 -1px 0 0 rgba(0,0,0,0.1);
	box-shadow:0 1px 2px rgba(0,0,0,0.3), inset 0 1px 0 0 rgba(255,255,255,0.3), inset 0 -1px 0 0 rgba(0,0,0,0.1);
	
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	
	background:#357fd4; background: -moz-linear-gradient(top, #3a86de 0%, #215da6 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a86de), color-stop(100%,#215da6)); background: -webkit-linear-gradient(top, #3a86de 0%,#215da6 100%); background: -o-linear-gradient(top, #3a86de 0%,#215da6 100%); background: -ms-linear-gradient(top, #3a86de 0%,#215da6 100%); background: linear-gradient(to bottom, #3a86de 0%,#215da6 100%);
	
}

.register-grid input[type="submit"]:hover, .register-grid input[type="button"]:hover{
	background:#2687f7; background: -moz-linear-gradient(top, #298dff 0%, #1464c7 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#298dff), color-stop(100%,#1464c7)); background: -webkit-linear-gradient(top, #298dff 0%,#1464c7 100%); background: -o-linear-gradient(top, #298dff 0%,#1464c7 100%); background: -ms-linear-gradient(top, #298dff 0%,#1464c7 100%); background: linear-gradient(to bottom, #298dff 0%,#1464c7 100%);
}

label.error{ color:#F00; }
		
		
.isa_info, .isa_success, .isa_warning, .isa_error {
	border:1px solid;
	margin:0px 0px 30px 0px;
	padding:10px;
	background-repeat: no-repeat;
	background-position: 10px center;-moz-border-radius:.5em;
	-webkit-border-radius:.5em;
	border-radius:.5em;
}

.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.isa_error {
    color: #D8000C;
    background-color: #FFCFCF;
}